﻿/* sovrascrittura degli stili di blockquote di bootstrap */
blockquote{
	border: none !important;
    margin: 0px !important;
    font-size: inherit !important;
    padding-top: 0px !important;
}
/* fine sovrascrittura degli stili di blockquote di bootstrap */

/*Nascosti temporaneamente il doppio lancio blu e il pulsante Strumenti utili*/
.itro, #btn_strumenti{
	display:none;
}

#s4-bodyContainer{
	padding-bottom:0px !important;
}

#s4-ribbonrow *,#suiteBar *{
	-webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
} 

.icona-primo img.iconHover, .icona-primo:hover img.iconNonHover{
	display:none;
}

.icona-primo:hover img.iconHover, .icona-primo img.iconNonHover{
	display:block;
}

.strumenti_utili_testo{
	display: table-cell; 
	text-align: left; 
	line-height: 0.5; 
	vertical-align: middle; 
	padding-left: 15px;
	color: #9f9f9f;
}

.strumenti_utili_testo p:first-child{
	font-weight:bold;
	font-size: 15px;
    color: rgb(237, 155, 47);
}

.riga_icone_menu_mobile{
	margin-top:60px;
	margin-bottom:30px;
}

a.a_icona_menu_mobile:hover,a.a_icona_menu_mobile:visited, a.a_icona_menu_mobile:focus{
	text-decoration:none;
}

.riga_icone_menu_mobile img{
	display:block; 
	margin:0 auto;
}

.riga_icone_menu_mobile img + div{
	text-align:center;
	width:100%;
	text-transform:uppercase; 
	font-size: 9px; 
	margin-top: 10px;
	color: #676767;
}


.arrow_box_accesso:after, .arrow_box:before {
	top: -35px;
    right: 83px;
    border: solid transparent;
    content: close-quote;
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.arrow_box_accesso:after {
	border-color: rgba(73, 213, 51, 0);
    border-bottom-color: #f09b2e;
    border-width: 20px;
}

.arrow_box_accesso:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #ffffff;
	border-width: 36px;
	margin-left: -36px;
}


.introtitolo {
	font-family: Neue Helvetica W01, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
	color: #004d93;
	text-align: center;
	line-height: 1;
}
.introtitolo h1{
	font-weight: bold;
	font-size: 24px;
	color: #004d93;
}


.introsottotitolo {
	font-family: Neue Helvetica W01, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #004d93;
	text-align: center;
	line-height: 1;
	margin-top: 20px;
}

.introsottotitolo h2{
	font-size: 15px;
	color: #004d93;
}

/*Fix scroll iOS*/
#s4-workspace{
	overflow-y: scroll; 
	/*overflow-x: hidden;*/
	-webkit-overflow-scrolling: touch;
}

body {
	font-family: Arial, Helvetica, sans-serif;
}
.col-md-12{
	padding:0px !important;
}
#titlerow{
	display:none;
}
.contentwrapper{
	margin: 0px !important;
}
#contentBox{
	padding:0px !important;
}

div[class="ms-tableCell ms-verticalAlignTop"]{
	display:none;
}
.navbar{
	border:0px !important;
	margin-bottom: 0px;
}
#breadcrumbnavigation{
	padding-left: 15px;
    line-height: 30px;
    color:#004d93;
    font-size:12px;
    display: block;
}
#breadcrumbnavigation a, #breadcrumbnavigation a:hover, #breadcrumbnavigation a:visited{
	color:#004d93;
}

.navbar-brand{
	height:auto !important;
	margin-left:0px !important;
}
.navbar-toggle{
	min-width:0 !important;
	margin-top: 27px !important;
}
.navbar-toggle:active, .navbar-toggle:hover {
	border: none !important;
    background: transparent !important;
    box-shadow: none !important;
}
.icon-bar{
	background:#074d97;
}
.ms-pub-logon{
  display: inline-block;
  float: right;
  margin-top: 8px;
}
#ms-belltown-table{
	padding:0px;
}
.menu_primo{
	width:100%;
	background:#e7e7e7;
	font-size:11px;
	display: block;
}
.icona-primo a{
	padding-left: 10px !important;
    padding-right: 10px !important;
}

.ms-pub-contentLayout, .contentwrapper{
	min-width:0px !important;
}

.vieniaatrovarci-bottone{
	background-color: #257ace;
    padding-top: 15px;
    margin: 0 auto;
    padding-bottom: 5px;
    transition: 0.3s background;
}

.vieniatrovarci-img{
	display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}

.vieniaatrovarci-testo{
	display: inline-block;
    text-decoration: none;
    padding-right: 10px;
    font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
    font-size: 13px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
}

@media(min-width:768px){
	.menu_primo{
		height:44px;
	}
	
	#areaCerca{
		display:none;
		position:absolute;
		margin-top:50px;
		z-index:99;
		width:100%;
	}
}

.menu_primo > div.container{
	  height: 44px;
}
.menu_primo > div.container > div:first-child{
	  display: inline-block;
}
.menu_primo ul{
	margin: 0px;
	padding: 0px;
}
.menu_primo nav.navbar{
	margin-bottom:0px;
}
.primo_destra{
	float:right;
}
.primo_destra a{
	line-height:11px !important;
}
.primo_sinistra a{
	line-height: 22px !important;
}

.primo_sinistra a:hover{
	color: #f6a823 !important;
	background:transparent !important;
}

.primo_sinistra a.active{
    color: #f6a823 !important;
    background: transparent !important;
    font-weight:bold;
}

.desktop{
	display:block !important;
}
.mobile{
	display:none !important;
}

@media(max-width:767px){
	.linea_blu{
		display:none !important;
	}
	/*#SearchBox{
		display:none;
	}*/
	
	#areaCerca{
		margin-left: 100%;
    	margin-top: 820px;
    	display:none;
		position:absolute;
		z-index:99;
	}
	
	.desktop{
		display:none !important;
	}
	.mobile{
		display:block !important;
	}

	#primo_desktop{
		display:none;
	}

	#logo_img{
		content:url("/PublishingImages/mobile/masterpage/logo-creval.png");
		width:50px;
	}


	.container-fluid, .col-md-12{
		padding:0px !important;
	}
	.menu_primo{
		background:transparent;
	}
	.menu_primo a, .menu_primo a:hover, .menu_primo a:visited{
		padding-top: 5px !important;
    	padding-bottom: 5px !important;
	}
	#li_area_clienti{
		float:right;
	}
		
	ul.primo_sinistra{
		display:none;
	}
	.primo_destra{
		float:none;
	}
	.riquadro_primo{
		display:none !important;
	}
	#area_clienti{
		padding:5px !important;
		width: 120px !important;
		transition:1s visibility;
	}
	#area_clienti a, #area_clienti a:visited, #area_clienti a:hover{
		line-height: 25px !important;
	}
	.navbar{
		margin-bottom:0px !important;
		min-height:0px !important;
	}
	.icona-primo{
		width:auto !important;
		height:auto !important;
	}
		
	div.muroPleiadi .icona-primo{
		width:100% !important;
	}

	.lista_menu_secondo > li{
		z-index: 9999; background: white;
	}
					
	.lista_menu_secondo li a.active {
	    border-left: 10px solid #257ace;
    	padding-left: 10px;
	}
		
	.lista_menu_secondo > li > a{
		padding-left:20px;
	}
	
	#titolo_mobile{
		vertical-align: middle;
	    font-size: 11px;
	    color: #004d93;
	    margin-top: 30px;
   	}
	
	#titolo_mobile div.font{
		font-size: 15px;
    	font-weight: 600;
    	text-transform:uppercase;
	}
	
	div#titolo_mobile::first-letter {
	    text-transform: capitalize;
	}
}
.menu_secondo{
	height:109px;
}
.navbar-header{
	/*display: inline-block;
	float: left;
	padding: 20px 0px;*/
	margin-left:0px !important;
	margin-right:0px !important;
}

ul li.scroll_btn:first-child{
	padding-left:0px;
}
.scroll_btn{
	float: left;
	list-style: none;
	/*padding: 16px 10px;*/
	padding-bottom: 0px;
}

.menu_secondo_destra li a.active{
	color: #004d93 !important;
}
.menu_secondo_destra li a:hover, .menu_secondo_destra li a:visited, .menu_secondo_destra li a:active, .menu_secondo_destra li a:focus {
	background-color: transparent !important;
}
.menu_secondo_destra li a:hover{
	color: #004d93 !important;
}

.container {
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
  /*max-width: 1380px;*/
}

@media(min-width:1300px){
	/*.contenitore{
		padding-left:20px;
		padding-right:20px;
	}*/
	.container{
		width:1224px;
	}
}
.contenitore{
	
	max-width:1384px;
	margin:0 auto;
}

.riquadro_primo{
	float: left;
	border-left: 1px solid #ccc;
	display: inline-block;
	line-height: 11px;
	margin: 0px;
}
.riquadro_primo a:hover{
	color: #f6a823 !important;
	/*background:transparent !important;*/
}

.menu_primo a, .menu_primo a:hover, .menu_primo a:visited{
    color:  #383838;
    text-decoration: none;
    text-transform: uppercase;
}

.icona-primo{
	  float: left;
    display: inline-block;
    line-height: 11px;
    margin: 0px;
    height: 44px;
    color: #939393;
}

.riquadro_primo div.font{
	font-weight:600;
}
#ms-belltown-table > div:first-child{
	/*height: 105px;*/
}
.linea_blu{
	  width: 100%;
  background: #004d93;
  display: block;
  height:6px;
}

#area_contoCreval{
	  display: inline-block;
  /* float: right; */
  clear: both;
  background-color: #f09b2e;
  text-align: center;
  line-height: 15px;
  padding: 7px 6px 18px 6px;
  width: 165px;
}
#area_contoCreval a, #area_contoCreval a:visited, #area_contoCreval a:hover{
		color: white;
		text-decoration:none;
		padding: 2px !important;
		display:block;
}


#area_clienti{
	  display: inline-block;
  /* float: right; */
  clear: both;
  background-color: #004d93;
  text-align: center;
  line-height: 15px;
  padding: 8px;
  width: 122px;
}
#area_clienti a, #area_clienti a:visited, #area_clienti a:hover{
		color: white;
		text-decoration:none;
		padding: 2px !important;
		display:block;
}
@media(min-width:768px){
	#area_clienti a, #area_clienti a:visited, #area_clienti a:hover{
		line-height: 14px !important;
	}
	
	#area_contoCreval a, #area_contoCreval a:visited, #area_contoCreval a:hover{
		line-height: 14px !important;
	}

	.menu_primo a, .menu_primo a:hover, .menu_primo a:visited{
	    padding-top: 10px !important;
	    padding-bottom: 10px !important;
	}
	.menu_secondo_destra li a.active{
		padding-bottom: 26px;
		border-bottom: 10px solid #004d93;
	}
	#li_area_clienti:hover #menu_area_clienti{
		/*display:block;*/
		visibility:visible;
  		opacity:1;
  		transition-delay:0s;
	}
	#area_clienti:hover {
	    cursor: pointer;
	}
}
#area_clienti div.font{
	font-size: 18px;
	font-weight: 500;
}

#menu_area_clienti{
	/*display:none;*/
	visibility:hidden;
    opacity:0;
    transition:visibility 0s linear 0.3s,opacity 0.3s linear;

    margin-top: 5px;
    height: 111px;
    position: absolute;
    width: 122px;
    background-color: #004d93;
    margin-left: -8px;
    z-index: 9;
}

#area_contoCreval div.font{
	font-size: 18px;
	font-weight: 500;
}


@media(max-width:991px){
	.menu_primo{
		font-size:9px;
	}
	.navbar-toggle{
		display:block;
	}
}
@media (min-width:767px) and (max-width: 991px)  {
	.navbar-toggle{
		margin-top: 25px !important;
	}
	
	#linkEventi{
		max-width: 60px;
    	line-height: 1.5 !important;
	}
}


@media(max-width:1199px){

	#sidebar .navbar-nav {
	    margin: 7.5px -15px;
	}
	
	#s4-workspace{
		overflow-x: hidden;
	}

	.navbar-toggle{
		display:block;
	}
	
	.navbar-toggle .icon-bar {
	    width: 35px;
	    height: 5px;
	}
	
	.navbar-toggle .icon-bar+.icon-bar {
    	margin-top: 7px;
	}
	
	.navbar-header {
	    float: none;
	}
	
	.menu_secondo_destra > ul.lista_menu_secondo{
		display:none;
	}
	
	.lista_menu_secondo li {
	    width:100%;
	}
	
	#btn_strumenti_mobile{
		display: inline-block;
	    width: 100%;
	}
	
	.primo_sinistra a{
	    padding-right: 0px !important;
	}
			
	.linkBlu{
		color: white;
	    padding: 5px;
	    margin: -5px 0px;
	    background: #004d93;
	}
	
	#area_clienti, #menu_area_clienti{
		/*width:130px;*/
		width: 125px;
		padding:5px;
	}
	
	.icona-primo > a{
		padding: 10px 5px !important;
	}
	
	ul.primo_destra > li.riquadro_primo:first-child > a{
		padding-right: 5px;
		padding-left: 5px;
	}
	
	#menu_area_clienti{
		height:95px;
		margin-left: -5px;
	}
	
	#menu_area_clienti img{
		width:100%;
	}
	
	#area_clienti div.font {
	    font-size: 16px;
	}
	#area_contoCreval div.font {
	    font-size: 18px;
	}

		
}

@media(min-width:1200px){
	.linkBlu{
		color: white;
	    padding: 5px 20px;
	    margin: -5px 0px;
	    background: #004d93;
	}
		
	.menu_secondo_destra{
		display: inline-block;
		float: left;
		clear: right;
		margin-top: 25px;
		padding-left:0px !important;
		padding-right:0px !important;
	}
	
	.menu_secondo_destra a:hover{
		text-decoration:none;
		color: #bbb !important;
	}
	.lista_menu_secondo{
		margin:0px;
		padding:0px;
	}
	
	.lista_menu_secondo > li > a{
		margin-left: 10px;
		padding-right: 6px !important;
		padding-left: 6px !important;
		line-height: 15px !important;
		font-size: 11px;
		color: #aaa !important;
	  	display:block;
	}
}

.lista_menu_secondo li a{
		padding-right: 6px !important;
		line-height: 15px !important;
		font-size: 11px;
		color:  #383838 !important;
	  	display:block;
}

.lista_menu_secondo li a div.font{
	font-size:15px;
	font-weight:600;
	text-transform:uppercase;
}


/* Cecilia da rivedere pagina prodotti */
  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 70%;
      margin: auto;
  }
  
.shellFooter {
	margin: 20px;
}

.shellFooter a:visited, .shellFooter a:active {
	color: #337ab7;
}

.shellFooter H2, .shellFooter H3, .shellFooter H4, .shellFooter H5 {
	color: #0072C6;
}

.footerPrivacy TABLE {
	background: #ededed;
	border-spacing: 2px;
}

.footerPrivacy TABLE TH,
.footerPrivacy TABLE TD {
	padding: 5px;
	vertical-align: top;
	border: 1px solid #ffffff;
}

a.titoloPopup {
	display:block;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:27px;
	background-repeat:no-repeat;
	background-position: left,center;
	background-image: url(/PublishingImages/frecciaCollapseV.png);
	font-weight:bold;
}

a.titoloPopup:visited, a.titoloPopup:active, a.titoloPopup:focus {	
	color:#337ab7;
	text-decoration:none;
}

a.titoloPopup.collapsed {
	background-image: url(/PublishingImages/frecciaCollapseH.png);
}

.testoPopup {
	padding-left:27px;
}


/*per rendere le immagine responsive**/
.imgResponsive2 {
height:auto;
max-width:100%;
}


/*bottoni pagina coronavirus*/
.titoloAiutiCoronavirus{
color: #2f74bd;padding: 10px 0px; font-family:"Neue Helvetica W01",arial,helvetica,sans-serif,verdana; font-size: 20px; font-weight:bold; border-bottom: 1px solid #2f74bd;margin-bottom: 50px;
}

.boxAiutiCoronavirus_Bancaperta{text-align:center;  }
.boxAiutiCoronavirus_form{text-align:center; }


.boxAiutiCoronavirus_Bancaperta a, .boxAiutiCoronavirus_form a{
	color: #ffffff;background-color: #2f74bd; padding: 20px 70px; font-family:"Neue Helvetica W01",arial,helvetica,sans-serif,verdana; font-size: 13px; font-weight:bold; width:70%;
}
.boxAiutiCoronavirus_Bancaperta a:hover, .boxAiutiCoronavirus_form a:hover{
	color: #2f74bd;background-color: #bfcfde !important; padding: 20px 70px; font-family:"Neue Helvetica W01",arial,helvetica,sans-serif,verdana; font-size: 13px; font-weight:bold; width:70%; text-decoration:none
}
.boxAiutiCoronavirus_Bancaperta a:visited, .boxAiutiCoronavirus_form a:visited{
	color: #ffffff;background-color: #2f74bd; padding: 20px 70px; font-family:"Neue Helvetica W01",arial,helvetica,sans-serif,verdana; font-size: 13px; font-weight:bold; width:70%;
}

.boxAiutiCoronavirus_BancapertaTesto, .boxAiutiCoronavirus_formTesto{
color: #000000; font-family:"Neue Helvetica W01",arial,helvetica,sans-serif,verdana; font-size: 14px; font-weight:normal; padding:40px 30px; text-align:center;
}

/*tabelle pagina superbonus */
@media screen and (max-width: 990px) {
	.superbonus {
		width: calc(100vw - 30px);
		overflow-x: auto;
	}
}
